html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	}

body {
	background-image : url(http://www.sacrocentro.com/immagini/deepsea.gif);
	font-family : Comic Sans Ms, Verdana, Arial, Helvetica, sans-serif; color:#ffffff;
	height: 100%;
	width: 100%;
}

a:link {
		color: #ffffff;
		text-decoration:none;
	}

	a:visited {
		color: #ca02b6;
		text-decoration:none;
	}

	a:active {
		background-color: #fe18f9;
		text-decoration:none;
	}

	a:hover {
		color:#2cf3fe;
		text-decoration:none;
	}
	
#wrapper { 
 margin: 0 auto;
 width: 922px;
}
 
#header {
 color: #000033;
 width: 900px;
 float: left;
 padding: 10px;
 border: 2px solid #ccc;
 border-radius: 100px 100px 100px 100px;
 height: 240px;
 margin: 10px 0px 5px 0px;
 background:#000033;
 background-image: url(http://www.sacrocentro.com/immagini/logoc.GIF);
background-position:center center;
}
#navigation {
 float: left;
 width: 900px;
 color: #333;
 padding: 10px;
 border: 1px solid #ccc;
 border-radius: 100px 100px 0 0; 
 margin: 0px 0px 5px 0px;
 background-color:#000033;
}
#leftcolumn {
	color : #333;
	border : 1px solid #ccc;
	background : #000033;
	margin: 0px 5px 5px 0px;
	padding: 10px;
	height : 500px;
	width : 160px;
	font-size: 13px; color: white;
	float : left;
}
#content {
	float : left;
	color : white;
	border : 1px solid #ccc;
	background : black;
	overflow : auto;
	padding: 10px;
	height : 500px;
	width : 526px;
	display : inline;
	BODY : SCROLLBAR-FACE-COLOR: #0084f7;
	SCROLLBAR-HIGHLIGHT-COLOR : #4a6bde;
	SCROLLBAR-SHADOW-COLOR : #31AE52;
	SCROLLBAR-3DLIGHT-COLOR : #d466c5;
	SCROLLBAR-ARROW-COLOR : #f3fe72;
	SCROLLBAR-TRACK-COLOR : #0084AF7;
	SCROLLBAR-DARKSHADOW-COLOR : #583ad1;
	SCROLLBAR-BASE-COLOR : #101084;
}
#rightcolumn { 
 color: #000033;
 border: 1px solid #ccc;
 background:#000033;
 margin: 0px 0px 0px 5px;
 padding: 10px;
 height: 500px;
 width: 160px;
 font-size: 13px; color: white;
 float: left;
}
#footer { 
 width: 900px;
 clear: both;
 color: #000033;
 border: 1px solid #ccc;
 border-radius: 0 0 100px 100px;
 background-color:#000033;
 margin: 0px 0px 10px 0px;
 padding: 10px;
 font-size: 9px; color: white;
}
